


:root {
    --primary-color: #0096b0;
}
body {
    overflow-x: none;
}

#site-header{
	border:none !important;
}

@font-face {
    font-family: 'Linotype FrutigerLTPro Roman';
    src: url(/wp-content/themes/EGA%20RAK%20Main%20Theme/fonts/otf/Linotype%20-%20FrutigerLTPro-Roman.otf);
    font-style: normal;
}

*:not(i) {
    border-radius: 0;
    font-family: 'Linotype FrutigerLTPro Roman' !important;
}

@font-face {
    font-family: "RAK Medium";
    src: url(/wp-content/themes/EGA%20RAK%20Main%20Theme/fonts/otf/RAK-Medium.otf);
    font-style: normal;
}

html[lang="ar-SA"] body, html[lang="ar-SA"] *:not(i):not(.realperson-text), h2, h3, .ms-h2, .ms-h3, .ms-headerFont, html[lang="ar"] *:not(i) {
    font-family: "RAK Medium", serif !important;
}

.page-heading {
	text-align:center;
	
}
.page-heading h1{
	color:var(--primary-color);
	font-size:30px;
	margin-top:20px
}
.page-content-wrap{
	background: #fff;
    padding-top: 15px;
	padding-right: 15px;
    padding-left: 15px;
	padding-bottom: 15px;
    
}
.page-content-wrap p{
/* 	text-align:justify; */
	font-size:16px;
	color: #767171;
}

.elementor-widget-n-carousel .swiper-pagination-bullets {
    left: calc(var(--e-n-carousel-dots-horizontal-position) + var(--e-n-carousel-dots-horizontal-offset)) !important;
    top: calc(var(--e-n-carousel-dots-vertical-position) + var(--e-n-carousel-dots-vertical-offset)) !important;

}

.elementor-sticky--active {
    box-shadow: rgb(122, 117, 122) 0px 10px 30px -8px;
}

.footer-box p, .footer-box a{
    color: #888A89;
    font-size: 12px;
    font-weight: 500;
    margin:0px !important;
}

.footer-box a:hover {
    text-decoration: underline;
    color: #888A89;
}


@media (max-width: 1024px) {
    #readspeaker_button1 {
        display: none !important;
    }
}